#/!bin/sh
#!/usr/bin/expect -f
if [ $# -lt 2 ]
then
    echo "Usage : `basename $0` [KIND] [FILE]"
    exit
fi

KIND=$1
FILE=$2

#현재일자
export WORK_DATE=`date +"%Y%m%d"`



#경로 설정
SRC_PATH=/app_data/tcs/FILE/SEND/WORK
DESC_PATH=/files/app_data/tcs/FILE/SEND/WORK

# 수집서버 ID/PASSWD
DESCIP=192.168.201.120
DESCUSER=tcs
DESCPASS=tcs
DESCPORT=22



if [ "$KIND" == "ISS" ]; then
	

	echo "Issue DescServer Send"
	curl --insecure -v sftp://$DESCUSER:$DESCPASS@$DESCIP:$DESCPORT$DESC_PATH -T $SRC_PATH/$FILE


else
	echo "Undefined Kind"

fi

echo "Put In Server End"
